Subject: [Rats] Murray Kucherawy's No Objection on draft-ietf-rats-yang-tpm-charra-18: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Sun, 20 Mar 2022 08:30:59 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-rats-yang-tpm-charra-18: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/about/groups/iesg/statements/handling-ballot-positions/ 
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-rats-yang-tpm-charra/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I will echo Lars' concern about the number of authors on this document.  The
guideline is five; is there a good reason we need to list eight here?

I also concur with Francesca's points about "at this moment", etc.
(specifically, her points 3, 7, and 10).